GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_call_stack Struct Reference

`#include <channel_stack.h>`

## Data Fields
size_t | count

## Field Documentation

size_t grpc_call_stack::count

The documentation for this struct was generated from the following file:

- src/core/channel/channel_stack.h